﻿/* #region Initialisations */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
    overflow-y: scroll;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/*  #region DEFAULTS */

a:hover {
    text-decoration: none;
}

:focus {
    outline: none;
}

/* #endregion  */

/* #region action buttons*/
.actionMenu {
    padding-top: 10px;
}

.actionMenu a {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 8px;
    font-size: 14px;
    text-decoration: none;
    color: #333333 !important;
    border-style: solid;
    border-width: 1px;
}

.actionMenu a:focus {
    outline: dotted thin;
}

a.button {
    height: 17px;
}

/* #endregion  */